<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="TPS1100_Convert.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/>
    </startup>
    <userSettings>
        <TPS1100_Convert.My.MySettings>
            <setting name="ZadnjaMapa" serializeAs="String">
                <value />
            </setting>
            <setting name="DecimalnoLocilo" serializeAs="String">
                <value>Pika</value>
            </setting>
            <setting name="KodeUporabnik" serializeAs="String">
                <value>Da</value>
            </setting>
            <setting name="Datoteka" serializeAs="String">
                <value />
            </setting>
            <setting name="Stolpci" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="DatLogfile" serializeAs="String">
                <value />
            </setting>
            <setting name="MapaShrani" serializeAs="String">
                <value />
            </setting>
            <setting name="KodaQuickSet" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="KodaSetAzi" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="KodaResection" serializeAs="String">
                <value>30</value>
            </setting>
            <setting name="KodaFreeStation" serializeAs="String">
                <value>40</value>
            </setting>
            <setting name="KodaOriHtTrans" serializeAs="String">
                <value>50</value>
            </setting>
            <setting name="KodaMeasOri" serializeAs="String">
                <value>80</value>
            </setting>
            <setting name="KodaMeas" serializeAs="String">
                <value>90</value>
            </setting>
            <setting name="KodaStake" serializeAs="String">
                <value>91</value>
            </setting>
            <setting name="KodaUserImport" serializeAs="String">
                <value>99</value>
            </setting>
            <setting name="KodaStojisce" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="KodaStojisceInfo" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Pisava" serializeAs="String">
                <value />
            </setting>
            <setting name="KodaStojisceOri" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="Projekt" serializeAs="String">
                <value>Virtualna Kartica</value>
            </setting>
            <setting name="ProjektMapa" serializeAs="String">
                <value>Virtualna Kartica\GSI</value>
            </setting>
        </TPS1100_Convert.My.MySettings>
    </userSettings>
</configuration>
